<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML CSS Introduction Activity s06</title>

	<!-- Step 3 -->
	<style type="text/css">
			
			p {
				color: Red ;
			}
		</style>
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
	<p>Apply inline styling here.</p>
	<!-- Step 2 -->
	<p style="color: orange;">Apply inline styling here.</p>
	<p id="thirdp">Apply inline styling here.</p>
	<h1>CSS Introduction Activity</h1>

	<h2 id="learn-bootcamp">The Following are the things you will learn in this bootcamp :</h2>

	<h3>Languages to be learned</h3>

	<ol>
		<li class="lang-learned">Hypertext Markup Language</li>
		<li class="lang-learned">Cascading Style Sheet</li>
		<li class="lang-learned">Javascript</li>
	</ol>

	<h3>Tools to be Used</h3>

	<ol>
		<li required >Sublime Text</li>
		<li required >Postman</li>
		<li required >Heroku</li>
		<li required >Gitlab</li>

	</ol>
	
		<h3>Other Things to be Learned</h3>
	<div id="otherthings">
		<img src="./images/jslg.png">

		<ol>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
	</div>

	<footer>Web development is a continuous process. Never stop learning and always look for ways to innovate</footer>
	
</body>
</html>